---
:id: 134360918
:submitters:
- :name: Alex Mauk
  :email: agmauk@clemson.edu
:created_at: !ruby/object:ActiveSupport::TimeWithZone
  utc: 2022-09-17 01:19:17.111233000 Z
  zone: !ruby/object:ActiveSupport::TimeZone
    name: America/Los_Angeles
  time: 2022-09-16 18:19:17.111233000 Z
:status: processed
:score: 25.0
